/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.custom-products .slick-track {
	display: flex;
	gap: 20px;
}

@media (max-width: 1080px) {
	.md-none {
		display: none !important;
	}
}


@media (max-width: 820px) {
	.green_dot::before {
		 left: -14px !important; 
		 top: -7px !important;
		width: 40px !important;
		height: 40px !important;
	}

}


@media (max-width: 620px) {
		
	.custom-products .slick-track {
		gap: 0;
	}
	
	.price {
		font-size: 16px !important;
	}
	
	.product-content h3 {
		font-size: 18px !important;
	}
}


/* MY ACCOUNT PAGE CSS */

.my_account_page  h2 {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: var(--e-global-typography-primary-text-transform);
    line-height: var(--e-global-typography-primary-line-height);
    color: var(--e-global-color-primary);
	margin: 0 !important;
}

.my_account_page  form.woocommerce-form {
    border: 0 !important;
    padding: 10px 0 0 0 !important;
    margin: 10px 0 0 0 !important;
}

.my_account_page  form.woocommerce-form br {
	display: none !important;
}

.my_account_page  form.woocommerce-form p label {
	color: #000 !important;
}

.my_account_page  form.woocommerce-form p input {
	border-color: #dddddd;
    border-radius: 6px !important;
	outline: none;
}

input {
	outline: none;
}

input:focus {
	border: 1px solid var(--e-global-color-7cca28e) !important;
	border-color: var(--e-global-color-7cca28e) !important;
}

.my_account_page  form.woocommerce-form p button.woocommerce-button , p.woocommerce-form-row button.woocommerce-Button , button.woocommerce-Button{
	font-family: var(--e-global-typography-accent-font-family), Sans-serif !important;
    font-size: var(--e-global-typography-accent-font-size) !important;
    font-weight: var(--e-global-typography-accent-font-weight) !important;
    text-transform: var(--e-global-typography-accent-text-transform) !important;
    line-height: var(--e-global-typography-accent-line-height) !important;
    border-radius: 6px 6px 6px 6px !important;
	border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    background-color: var(--e-global-color-7cca28e) !important;
	color: #fff !important;
	margin-top: 10px !important;
}

.my_account_page  form.woocommerce-form p button.woocommerce-button:hover , p.woocommerce-form-row button.woocommerce-Button:hover , button.woocommerce-Button:hover {
	background-color: #fff !important;
    color: var(--e-global-color-7cca28e) !important;
}

.my_account_page  form.woocommerce-form p label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
	margin-top: 10px;
}

.my_account_page  form.woocommerce-form p.woocommerce-LostPassword a {
	color: var(--e-global-color-7cca28e);
	margin-top: 20px;
	display: inline-block;

}

.my_account_page  form.woocommerce-form p.woocommerce-LostPassword a:hover {
	color: var(--e-global-color-7cca28e);
}

form p br {
	display: none;
}

form fieldset {
	margin-top: 20px;
}















.woocommerce-MyAccount-navigation {
    width: 250px;
    background: #f8f9fa;
    padding: 20px;
    border-radius: 10px;
}

.woocommerce-MyAccount-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.woocommerce-MyAccount-navigation li {
    margin-bottom: 10px;
}

.woocommerce-MyAccount-navigation a {
    display: block;
    padding: 12px 15px;
    text-decoration: none;
    color: #333;
    background: #fff;
    border-radius: 6px;
    transition: all 0.3s ease;
    font-weight: 500;
}

/* Hover effect */
.woocommerce-MyAccount-navigation a:hover {
    background: var( --e-global-color-7cca28e );
    color: #fff;
}

/* Active menu */
.woocommerce-MyAccount-navigation .is-active a {
    background: var( --e-global-color-7cca28e );
    color: #fff;
    font-weight: 600;
}

/* Remove unwanted <br> spacing effect */
.woocommerce-MyAccount-navigation a br {
    display: none;
}





